@charset "utf-8";

.mypage_wrap{ overflow: hidden; background:#f6f6f8; }

.mypage_tit { background:#fff;  }
.mypage_tit h2{ padding:1rem; text-align:center; font-size: 1.4rem; color:#1677cb; border-bottom:0.1rem solid #1677cb; }
.tit_category{margin-right:0.2rem;color:#1677cb}
.faq_wbox{ display: -webkit-flex; display: flex; margin-top:1.3rem;  padding:1rem 1.3rem; background:#fff; border-top:0.1rem solid #e4e4e4;  }
.faq_wbox div:nth-child(1){ -webkit-flex: 4; flex: 4; padding-right:0.5rem; color:#8d8d8d; font-size:0.9rem;  }
.faq_wbox div:nth-child(1) i{ color:#f34d51; }
.faq_wbox div:nth-child(2){ -webkit-flex: 1; flex: 1;  }
.faq_wbox .btn_sr{ display:inline-block; width:2rem; height:2rem; margin-left:0.5rem; background:url("//img.megastudy.net/mobile/smart_new/btn_ico-refersh.png") no-repeat; background-size:2rem; background-position:left center; text-indent:-9999px;  }
.faq_wbox .lst_total{font-size:1rem;line-height:2.3rem;color:#222 !important}
.faq_wbox .lst_total strong{color:#f34d51}


.faq_list{ overflow:hidden; border: 0.1rem solid #e4e4e4; border-width:0.1rem 0 ; }
.faq_list li{ display: -webkit-flex; display: flex;  overflow:hidden; padding:1.3rem; background:#fff; border: 0.1rem solid #e4e4e4; border-width: 0 0 0.1rem 0; font-size:0.9rem; } 
.faq_list li:last-child{ border-bottom:0; }
.faq_list li div:nth-child(1){ -webkit-flex: 8; flex: 8; }
.faq_list li div:nth-child(2){ -webkit-flex: 1; flex: 1; }
.faq_list li .imcon{ width:3.4rem; height:3.4rem; }
.faq_list li .imcon .ing{ background-color:#1677cb; color:#fff; }
.faq_list li .imcon .comp{ background-color:#af9483; color:#fff; }
.faq_list li .tcon{ padding: 0 0 0 0.5rem; line-height:1.2rem; }
.faq_list li .tcon span{ display:block; }
.faq_list li .tcon .dater{ font-size:0.9rem; color:#8d8d8d; }
.faq_list li .none_data{padding:2rem 0;color:#3f3f3f;font-weight:bold;text-align:center}


.faq_view{ overflow:hidden; background:#fff; margin-top: 1.3rem; margin-bottom: 1.3rem;  border:1px solid #e4e4e4; border-width:1px 0 0 0;  }
.faq_view .qsa_tit{ display: -webkit-flex; display: flex; padding:1rem 1.3rem; border-bottom:1px solid #e4e4e4; }
.faq_view .qsa_tit div:nth-child(1){ -webkit-flex: 8; flex: 8; padding-top: 0.5rem; }
.faq_view .qsa_tit div:nth-child(1) span{ display:block; }
.faq_view .qsa_tit div:nth-child(2){ -webkit-flex: 1; flex: 1; }
.faq_view .qsa_tit span .tg1{ color:#af9483; }
.faq_view .qsa_tit .ic_thumb{float:left;margin:-0.5rem 0.5rem 0 0;padding:0 !important}
.faq_view .qsa_tit .ic_thumb .btn_circle51{padding:0}
.faq_view .qsa_tit .answer_group{display:block;overflow:hidden}
.faq_view dd{ padding:1rem 1.3rem; border:1px solid #e4e4e4; border-width:0 0 1px 0; line-height:1.6rem}
.faq_view .ing{ background-color:#1677cb; color:#fff; }
.faq_view .dateg{ padding-top:0.5rem; font-size:0.8rem; color:#8d8d8d; }
.faq_view .comp{ background-color:#af9483; color:#fff; }
.faq_view .unvi_txt{display:block;color:#1677cb}
.faq_view .add_file{display:block;margin-top:0.5rem;color:#f34d51}
.faq_view .pic_view img{max-width:100%}

.faq_ans-list{ background:#fff; margin-bottom: 1.3rem; border:1px solid #e4e4e4; border-width:0 0 1px 0; }
.faq_ans-list dt{ overflow:hidden; padding:1rem 1.3rem; border:1px solid #e4e4e4; border-width:1px 0 1px 0;  }
.faq_ans-list dt .btn_circle51{ float:left; }
.faq_ans-list .qsa_tit{ float:left; overflow:hidden; padding:0.5rem 0 0 0.5rem;  }
.faq_ans-list .qsa_tit span{ display:block; }
.faq_ans-list .qsa_tit span .tg1{ color:#af9483; }
.faq_ans-list .qsa_tit .dateg{ padding-top:0.2rem; font-size:0.8rem; color:#8d8d8d; }
.faq_ans-list dd{ padding:1rem 1.3rem; color:#3f3f3f; }

.faq_caution{ background:#fff; padding:1rem 1.3rem; border:1px solid #e4e4e4; border-width:1px 0 0 0; font-size:0.9rem; color:#8d8d8d; line-height:1.2rem; }
.faq_caution .tx1{ color:#f34d51;  }
.faq_caution .tx2{ color:#1677cb;  }

.faq_btn{ overflow:hidden; background:#fff; padding:0 1.3rem 3rem ; }
.faq_btn a{ float:left; }

.faq_tare{ margin-top:1.3rem; padding:1rem 1.3rem; background:#fff; border-top:1px solid #e4e4e4; }
.faq_tare .t_tit{}
.faq_tare .t_tit .inp1{ width:100%; }
.faq_tare .m_area{ margin-top:0.8rem; }
.faq_tare .sel_st1{ margin-bottom:0.8rem; width:100%;border: 0.1rem solid #696e7a;}

.faq_fbox{ overflow:hidden; padding:1rem; background:#fff; }
.faq_fbox .ff_file{ display: -webkit-flex; display: flex; }
.faq_fbox .ff_file div:nth-child(1){ -webkit-flex: 7; flex: 7; color:#8d8d8d; }
.faq_fbox .ff_file div:nth-child(2){ -webkit-flex: 1; flex: 1; }
.faq_fbox .img_inf{ clear:both; padding:1rem 0; color:#8d8d8d; font-size:0.9rem; }
.faq_fbox .img_inf .thfx{ overflow:hidden; }
.faq_fbox .img_inf .chkx1{ margin-top:0; }
.faq_fbox .img_inf label{ display:inline-block; padding-top:0.3rem }
.faq_fbox .thf1{ display:block; margin-top:0.5rem; color:#8d8d8d; font-size:0.9rem; }

.faq_btn2{overflow:hidden; border-top:0.1rem solid #e4e4e4; background:#fff; padding:1.3rem;  }
.faq_btn2 a{  }
.faq_btn2 .btn_box1.tydel{background:#444a59;color:#fff}
.lst{ float: left; }
.wtn{ float: right;}

.faq_comp{ margin-top:1.3rem; padding:1.3rem; background:#fff;  border-top:0.1rem solid #e4e4e4; }
.faq_comp dt{ padding:1rem 0; text-align:center; }
.faq_comp dd{ color:#8d8d8d; font-size:0.9rem; line-height: 1.3rem; }
.faq_comp dd i{ color:#1677cb; }

.faq_btn3{ overflow:hidden; border-top:0.1rem solid #e4e4e4; background:#fff; padding:1.3rem;  }
.faq_btn3 a{ float:left; }

.faq_noti-list{ overflow:hidden; background:#fff; border:0.1rem solid #e4e4e4; border-width:1px 0 0 0;  }
.faq_noti-list li{ overflow:hidden; padding:0 1.3rem; border-bottom:1px solid #e4e4e4;}
.faq_noti-list .qsa_tit{ padding-top:0.5rem; margin:1rem 0; font-size:1.0rem;  }
.faq_noti-list .qsa_tit span{ display:block; }
.faq_noti-list .qsa_tit .tg1{ color:#1677cb; }
.faq_noti-list .qsa_tit .conb{ padding-top:0.5rem; color:#8d8d8d; }

.faq_btn4{  padding:1.3rem; background:#fff; text-align:center;  } 
.faq_btn4 a{ display:block; padding:1rem 0;  }

.faq_noti-view{ overflow:hidden; background:#fff; margin-top: 1.3rem;   border-top:0.1rem solid #e4e4e4;   }
.faq_noti-view .qsa_tit{ overflow:hidden;  padding:1rem 1.3rem;  }
.faq_noti-view .qsa_tit span{ display:block; }
.faq_noti-view .qsa_tit span .tg1{ color:#1677cb; }
.faq_noti-view dd{ padding:1rem 1.3rem;  border-top:0.1rem solid #e4e4e4; }

.faq_btn5{ overflow:hidden; padding:1rem 1rem 1.3rem; background:#fff;}

.faq-none{ margin-bottom:1.3rem; padding:4.1rem 1rem; background:#fff; text-align:center;  }

.tit_top .pop_h{padding:1rem 0; background:#1677cb; border-top:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;font-size:1.2rem;text-align:center; line-height:1.3rem; color:#fff}
.tit_top .btn_close1{position:absolute;right:0.5rem;top:1rem}
.pop_error_category{display:flex;margin:1rem 0}
.pop_error_category .btn_box6{margin:0 0.2rem 0 0;flex:1}
.pop_error_category .btn_box6.on{background-color:#696e7a !important;background-image:url('//img.megastudy.net/mobile/smart_new/ico_btn-chk2_on.png');color:#fff}
.etc_error{text-align:right}
.etc_error .chkx1{margin:0}
.etc_error label{display:inline-block;margin:0.2rem 0 0 0.5rem;vertical-align:top}
.select_detail{display:flex;margin-top:1rem}
.select_detail .sel_st2{flex:1;margin:0 0.2rem 0 0}
.select_detail .inp1{width:100%}
.faq_tare .titw{margin-top:1rem}
.bx_addfile{margin-top:1rem;padding:1rem;background:#f6f6f8}
.bx_addfile .item{display:inline-block;margin-left:1rem;font-size:1rem;color:#4d6991;vertical-align:top}
.bx_addfile .btn_close1{display:inline-block;margin-top:-0.3rem;vertical-align:top}

/* 모바일웹 부분 리뉴얼 */
.fav_sl {padding: 1rem 1.3rem ;}
.fav_sl .sel_st2 {background:#FFFFFF url(//img.megastudy.net/mobile/smart_new/ico_sel-arw2.png) no-repeat 95% center;}


/* 반품/교환 */
.return_reason, .return_adress{padding:1rem 0 0 0}
.return_reason h1, .return_adress h1{margin:0.5rem 0 0.5rem 1.5rem;color:#1677cb;}
.return_reason .con{margin: 0.1rem 1rem;border: 0.1rem solid #e4e4e4;background: #fff;padding:0.9rem 1rem;line-height: 1.4;}
.return_reason h2{color:#1677cb;font-size:1rem;line-height: 2;;}
.return_reason .file{margin: 0.1rem 1rem;border: 0.1rem solid #e4e4e4;border-top:0;background: #fff;padding:0.9rem 1rem;line-height: 1.4;}
.return_reason .fileLink{background: #f6f6f8;display: block;padding:0 1rem;line-height: 2.5;text-decoration: underline;}
.return_adress .con{margin: 0.1rem 1rem;border: 0.1rem solid #e4e4e4;border-top:0;background: #fff;padding:0.9rem 1rem;line-height: 1.4;}
.return_adress li{display: flex;padding-bottom: 0.3rem;}
.return_adress .bold{width:5.5rem}
.exchange_state_area{display: flex;align-items: center;}
.exchange_state_area .state{width:30%;text-align: center;}

/* Media Query ################################################################################*/
@media screen and (max-width:360px) {
  /* CSS for screens that are 320 pixels or less will be put in this section */
}

@media screen and (min-width:360px) and (max-width:640px) {
  /* for screens that are at least 320 pixels wide but less than or equal to 640 pixels wide */
}
@media screen and (orientation:portrait) {
  /* ... */
}

@media screen and (orientation: landscape) {
  /* ... */
}





